@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,600,700);
/*css Reset*/

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, img, strong, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, section, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1.5;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.tx_cpnprojectlist th, .tx_cpnprojectlist .col1 {
  text-align: left;
  font-weight: 600;
  }
.tx_cpnprojectlist .col1 {
  color: #666;
  }
.tx_cpnprojectlist th, .tx_cpnprojectlist td{
  padding: 4px 10px 4px 4px;
  border: 1px solid #eee;
  }
.tx_cpnprojectlist .col2 {
  padding-right: 15px;
  }
.tx_cpnprojectlist th#col7, .tx_cpnprojectlist th#col8 {
    width: 100px;
}

.box, .frame-greenbox, .frame-yellowbox, .frame-orangebox{
    padding: 10px;
  margin-bottom: 10px;
}
.box b {
    display: block;
  margin-bottom: 4px;
  }
.box p.bodytext {
    margin-bottom: 0px;
  line-height: 1em;
}

.frame-greenbox, #content .frame-greenbox a, .frame-yellowbox, #content .frame-yellowbox a, .frame-orangebox, #content .frame-orangebox a{
  color: #fff;
}
#content .frame-greenbox a, #content .frame-greenbox a.gbglossary_csstooltip, #content .frame-yellowbox a, #content .frame-orangebox a{
  color: #fff;
  text-decoration: underline;
  font-weight: 600;
  }
.color1, .frame-greenbox{
  background-color: #096;
}
.color2, .frame-yellowbox{
  background-color: #ffbc1d;
}
.color3, .frame-orangebox {
  background-color:#ff6905;
}


/*css for CIPRNet*/
body, html {
    background-color: #1e4a84;
    margin: 0px;
    padding: 0px;
    font-family: 'Titillium Web', sans-serif;
    background: url(pics/background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.clearer {
    clear: both;
}

#wrapper {
    width: 1000px;
    display: table;
    background-color: #fff;
    margin: 0 auto;
    box-shadow: 0px 0px 40px #132f52;
}

header.top {    
    height: 350px;
    background-image: url(css/images/header.jpg);
    position: relative;
}

#logo {
    display: block;
    width: 295px;
    height: 231px;
    position: absolute;
    left: -22px;
    top: 60px;
    background-image: url(css/images/logo.png);
}

nav.mainnav {
    height: 40px;
    background-color: #1f508f;
}

nav.mainnav ul {
    margin: 0px auto;
    padding-left: 30px;
    /*float: left;*/
}

nav.mainnav ul li {
    float: left;
    list-style-type: none;
    margin-right: 35px;
}

nav.mainnav ul li:last-child {
    margin-right: 0px;
}

nav.mainnav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    display: inline-block;
    padding-top: 10px;
    height: 30px;
}

nav.mainnav ul li a:hover {
    background-image: url(css/images/nav-arrow.png);
    background-size: 100% 18px;
    background-position: center top;
    background-repeat: no-repeat;
}

nav.mainnav ul li.act,
nav.mainnav ul li.activ {
    background-image: url(css/images/nav-arrow.png);
    background-size: 100% 18px;
    background-position: center top;
    background-repeat: no-repeat;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    padding-top: 10px;
    height: 30px;
}

nav.mainnav ul li.activ a,
nav.mainnav ul li.activ a:hover {
  padding-top: 0px;
  background-image: none;
}

#nav-spacer {
    float: left;
    margin-bottom: 40px;
    padding-bottom: 40px;
}

#nav_level2 {
  display: block;
  position: absolute;
  margin-left: -30px;
  margin-top: 40px;
  height: 40px;
  background-color: #999;
  width: 970px;
}

#nav_level2 li {
  margin-right: 25px;
}

#nav_level2 li a:hover,
#nav_level2 li.act {
    background-image: none;
    font-size: 14px;
}

#nav_level2 li a {
  font-size: 14px;
}

#nav_level2 li a:hover {
  text-decoration: underline;
}

#search-bar {
  /*
  float: right;
  margin-top: 15px;
  margin-right: 15px;
  */
  position: absolute;
  top: 15px;
  right: 15px;
}

#content {
    /* width: 640px;
    float: left; */
    min-width: 640px;
    width: auto;
    display: table-cell;
    /*padding-top: 30px;*/
    padding-bottom: 30px;
    padding-right: 30px;
}
#content h1 {
  line-height: 1.1em;
  }
#content h2 {
  line-height: 1.2em;
  }
#content h3:not(.start-box-hl){
    font-size: 1.5em;
    color: #999;
  }

#content b {
  font-weight: bold;
}
.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
    overflow: visible;
  overflow:hidden;
}

.ce-column {
    display: inline-block;
    margin-right: 10px;
}
.ce-textpic.ce-left.ce-below {
    float: left;
    margin-bottom: 10px;
}

.contenttable td {
    padding: 5px;
}

caption.csc-textpic-caption, .image-caption {
    font-size: .8em;
    margin-bottom: 15px;
    margin-top: 5px;
}

.gbglossary_listview h4 {
    border-bottom: 1px solid #E5E5E5;
    color: #1861A8;
    font-size: 2.4em;
    font-weight: 800;
    margin-bottom: 5px;
    text-align: center;
}

.gbglossary_listview li {
    margin-bottom: 10px;
}
span.accordeon_letter {
    padding: 2px;
}

article ul li {
    padding-left: 13px;
    background-image: url(pics/bullet_blau.gif);
    background-repeat: no-repeat;
    background-position: left 8px;
}

article ol {
    margin-bottom: 1em;
    margin: 0 20px;
    list-style-position: outside;
    list-style-image: none;
    list-style-type: decimal;
    line-height: 1.2em;
}
#content ol li {
    margin-bottom: 20px;
}

#sidebar {
    /* float: left; */
    display: table-cell;
    width: 240px;
    background-color: #f5f5f5;
    padding: 30px;
      min-width: 240px;
}

#content-wrapper {
    padding-left: 30px;
}

#content-wrapper h1 {
  font-size: 3em;
  color: #1f508f;
  /*font-weight: 600;*/
  margin-bottom: 30px;
  border-bottom: 1px solid #ccc;
  margin-top: 50px;
}

#content-wrapper h2 {
  font-size: 1.5em;
  color: #1f508f;
  margin-bottom: 10px;
  margin-top: 40px;
  border-bottom: 1px solid #ccc;
}

#content-wrapper #sidebar h2 {
  line-height: 30px;
}

#content-wrapper #sidebar ul {
  margin-bottom: 30px;
}


p, p.bodytext,
#content ul,
#content ol {
  margin-bottom: 20px;
}



#content a,
#sidebar a {
    color: #1e4a84;
    text-decoration: none;
}

#content a:hover,
#sidebar a:hover {
    text-decoration: underline;
}

#content a.start-box:hover {
  text-decoration: none;
}

footer {
    border-top: 1px solid #a2a2a2;
    height: 35px;
    text-align: center;
    background-color: #fff;
    margin-top: 20px;
    margin-right: 30px;
    margin-left: 30px;
}

footer ul {
    margin: 5px auto;
    display: inline-block;
}

footer ul li {
    list-style-type: none;
    float: left;
    margin-right: 22px;
}

footer ul li a {
    color: #a2a2a2;
    font-size: 13px;
    display: inline-block;
    text-decoration: none;
}

footer ul li a:hover {
    color: #333;
    text-decoration: underline;
}

footer ul li:last-child {
    margin-right: 0px;
}

input {
    height: 24px;
    padding: 2px 10px;
    margin-top: 6px;
    border: none;
    color: #1e4a84;
    float: left;
}

input#search-query {
  color: #1f508f;
}

input.searchbox-button {
  margin-left: -36px;
}

input#tx-indexedsearch-searchbox-sword {
    float: none;
    border: 1px solid #aaa;
}

.tx_bib-navi_widget input,
.tx-indexedsearch input {
  border: 1px solid #1f508f;
}
p.linkToTop{
  margin-bottom: 15px;
  text-align: right;
  }

p.linkToTop a {
  display: inline-block;
  color: #fff !important;
  background-color: #bbb;
  padding: 4px 7px;
  font-size: 12px;
  transition: .5s background-color;
}
p.linkToTop a:hover{
  background-color: #1f508f ;
  }


/*START BOXES*/
.start-box {
  width: 214px;
  height: 160px;
  background-color: #f4f4f4;
  padding: 20px 43px;
  margin-right: 16px;
  margin-bottom: 16px;
  transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.3s;
  position: relative;
  float: left;
}

.start-box.last {
  margin-right: 0px;
}

.start-box:hover,
.start-box.hover {
  background-color: #7895bc;
}
.start-box.disabled:hover,
.start-boxdisabled.hover {
  background-color: #f4f4f4;
  cursor:default;
  }

.start-box h3 {
  color: #1f508f;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 8px;
    transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.3s;
}

.start-box:hover h3,
.start-box.hover h3 {
  color: #fff;
}
.start-box.disabled:hover h3,
.start-box.disabled.hover h3 {
  color: #1f508f;
}

.start-box h3 a {
    transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.3s;
}

.start-box:hover h3 a,
.start-box.hover h3 a {
  color: #fff !important;
}

.start-box span {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 300px;
    text-align: center;
    background: #e9ebef;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
    color: #1f508f;
    opacity: 0;
      transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.3s;
}
  
.start-box span.dfn {
  display: none;
}

.start-box:hover span,
.start-box.hover span {
  opacity: 1;
}

.start-box a:hover,
.start-box a.hover {
  border: 10px solid red;
}

/*Glossar*/
a.gbglossary_csstooltip {
    /*border-bottom: 1px dotted #1861A8;*/
    color: #313131 !important;
    cursor: help;
  position: relative;
  text-decoration: underline !important;
}
a.gbglossary_csstooltip:hover {
  background-color: #e5e5e5;
  text-decoration: none;
  z-index: 250;
}
a.gbglossary_csstooltip span.dfn {
    background-color: #1f508f !important;
    border: 12px solid #1f508f;
    color: #fff;
    display: none;
    font-size: 12px;
    font-weight: normal;
    height: auto !important;
    left: 0em;
    padding: 5px;
    position: absolute;
    bottom: 3.2em !important;
    width: 150px !important;
    min-width: 150px !important;
    z-index: 999999;
    box-shadow: 0px 0px 12px #333;
    overflow: visable !important;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    line-height: 1.5em;
    text-align: left;
    left: 50%;
    margin-left: -83px;
}
a.gbglossary_csstooltip:hover span.dfn {
    display: block;
}

a.gbglossary_csstooltip span.dfn:after, a.gbglossary_csstooltip span.dfn:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  left: 50%;
  margin-left: -20px;
}

a.gbglossary_csstooltip span.dfn:after {
  border-color: rgba(190, 211, 230, 0);
  border-top-color: #1f508f;
  border-width: 20px;
  left: 16px;
  /*margin-left: -20px;*/
  left: 50%;
  margin-left: -20px;
}
a.gbglossary_csstooltip span.dfn:before {
  border-color: rgba(24, 97, 168, 0);
  border-top-color: #1f508f;
  border-width: 26px;
  /*left: 10px;
  margin-left: -26px;*/
  left: 50%;
  margin-left: -26px;
}

.gbglossary_detailview h4 {
   font-size: 25px;
   color: #666;
   font-weight: bold;
}

.gbglossary_detailview h5 {
   font-size: 20px;
   color: #666;
   font-weight: bold;
}

/* default styles for extension "tx_indexedsearch" */
    .tx-indexedsearch-browsebox LI { display:inline; margin-right:5px; }
    .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; }
    .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
    .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
    .tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
    .tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
    .tx-indexedsearch-res TD.tx-indexedsearch-descr { font-style:italic; }
    .tx-indexedsearch-redMarkup { color:red; }
    .tx-indexedsearch-res .tx-indexedsearch-info { background:#eeeeee; }
    .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
    .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
    .tx-indexedsearch-res .tx-indexedsearch-secHead TD { background:#cccccc; vertical-align:middle; }
    .tx-indexedsearch-res .noResume { color:#666666; }
    .tx-indexedsearch-category { background:#cccccc; font-size:16px; font-weight:bold; }

    /* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
    .tx-indexedsearch .res-tmpl-css { clear:both; margin-bottom:1em; }
    .tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right:1em; width:10em; float:left; }
    .tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css { letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right; }
    .tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float:left; }
    .tx-indexedsearch .info-tmpl-css dd.item-mtime { float:none; }
    .tx-indexedsearch .info-tmpl-css dd.item-path { float:none; }

#tx-indexedsearch-searchbox-sword {
    width: 90%;
}

.tx-indexedsearch-text-item-size, .tx-indexedsearch-text-item-crdate, .tx-indexedsearch-text-item-mtime{
display: none;
}
.tx-indexedsearch-text-item-path, .tx-indexedsearch-text-item-path p {display: inline;}

.tx-indexedsearch-description {margin-bottom:0;}
.tx-indexedsearch-info {margin-bottom:20px;}
.tx-indexedsearch-searchbox legend {display: none;}

@media only screen and (min-width: 1279px) {
#wrapper {
    width: 1140px;
}

#content {
    min-width: 780px;
  }

.start-box {
  width: 214px;
  padding: 20px 67px;
}

.start-box span {
  width: 348px;
 }

#nav_level2 {
  width: 1110px;
}
}
